<section>
    <footer class="footer">
        <h2 class='footer-title'>- get in touch with us -</h2>
        <p class='footer-par'>Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio.<span>Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span> </p>
        <div>
            <img src='./img/RSS.png'>
            <img src='./img/Facebook.png'>
            <img src='./img/Twitter.png'>
            <img src='./img/Dribbble.png'>
            <img src='./img/Pinterest.png'>
        </div>
        <div class='contacts'>
            <p class='contact'>Moonshine St. 14-05 Light City   /</p> 
            <p class='contact'>T. <a class='contact' href="tel:+00 (123) 456 78 90">+00 (123) 456 78 90</a>   /</p>
            <p class='contact'><a class='contact' href="mailto:first.last@email.com">first.last@email.com</a></p>
        </div>
    </footer>
</section>